Code-Splice

Prerequisites

Code-Splice declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Generate0.1B-Generate-1.48128.13

Code-Splice declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Code-Splice declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375